<?xml version="1.0" encoding="utf-8" ?>
<TalentTree Specialization="1" Name="Discipline" Class="Priest">
  <Talent Tier="1" Index="1" Name="Void Tendrils" />
  <Talent Tier="2" Index="1" Name="Body and Soul" />
  <Talent Tier="3" Index="2" Name="Mindbender" />
  <Talent Tier="4" Index="1" Name="Desperate Prayer" />
  <Talent Tier="5" Index="2" Name="Power Infusion" />
  <Talent Tier="6" Index="1" Name="Cascade" />
</TalentTree>